version: 2.12.1
apkFileName: d01f0b8fa6af480090cb3491ca87a4a7.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.1.0.4
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
